Sector- Money Services - Bug #3009

Consolidated Report --> MSB --> Form 3 --> values of other field are not getting added to total &

Grand total is not working properly.
06/30/2022 12:54 PM - Mohd Irfan

Status: Closed Start date: 06/30/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce bug:

Consolidated Report --> MSB --> Form 3 --> values of other field are not getting added to total & Grand total is not working properly.

See attached screenshot:

clipboard-202206301253-uvpzl.png

History

#1 - 06/30/2022 06:44 PM - Mohd Irfan

- Subject changed from Consolidated Report --> MSB --> Form 3 --> values of other field are not getting added to total to Consolidated Report -->
MSB --> Form 3 --> values of other field are not getting added to total & Grand total is not working properly.

- Description updated

#2 - 06/30/2022 06:46 PM - sunil gupta

- Status changed from New to Resolved

#3 - 07/01/2022 11:19 AM - Mohd Irfan
- File clipboard-202207011220-xyrzv.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that issue is not fixed

See attached screenshot:
clipboard-202207011220-xyrzv.png

#4 - 07/01/2022 03:50 PM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 07/01/2022 05:54 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files
clipboard-202206301253-uvpzl.png 129 KB 06/30/2022 Mohd Irfan
